Skip to content
Browse files

I guessed version numbers wrong. It's definitely time for 1.4

  • Loading branch information...
1 parent 603fa27 commit ac44c25337ea06879ca7410f1e7c53632c41d890 @pat pat committed Nov 14, 2010
Showing with 3 additions and 1 deletion.
  1. +3 −1 ts/en/common_issues.textile
View
4 ts/en/common_issues.textile
@@ -224,7 +224,9 @@ html_strip: true
<h3 id="other_adapters">Using other Database Adapters</h3>
-If you're using Thinking Sphinx in combination with a database adapter that isn't quite run-of-the-mill, you may need to add a snippet of code to a Rails initialiser (or equivalent). Here's an example that covers things for Octopus:
+If you're using Thinking Sphinx in combination with a database adapter that isn't quite run-of-the-mill, you may need to add a snippet of code to a Rails initialiser or equivalent (This is only available in versions 1.4.0 and 2.0.0 onwards, though).
+
+Here's an example that covers things for Octopus:
{% highlight ruby %}
ThinkingSphinx.database_adapter = lambda do |model|

0 comments on commit ac44c25

Please sign in to comment.
Something went wrong with that request. Please try again.